{
  "name": "advent_of_code_2022",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/lodash": "^4.14.191",
    "lodash": "^4.17.21",
    "ts-node": "^10.9.1"
  }
}
